#left {
	FLOAT: left; MARGIN: 0px; WIDTH: 398px
}
#right {
	BORDER-RIGHT: navy 0px solid; BORDER-TOP: navy 0px solid; FLOAT: right; MARGIN: 0px; BORDER-LEFT: navy 0px solid; WIDTH: 398px; BORDER-BOTTOM: navy 0px solid
}
#wrapper {
	WIDTH: 800px
}
#clear {
	CLEAR: both; WIDTH: 800px
}
#results {
	BORDER-RIGHT: navy 0px solid; BORDER-TOP: navy 0px solid; BORDER-LEFT: navy 0px solid; BORDER-BOTTOM: navy 0px solid
}
#events {
	BORDER-RIGHT: navy 0px solid; BORDER-TOP: navy 0px solid; BORDER-LEFT: navy 0px solid; BORDER-BOTTOM: navy 0px solid
}
#counter {
	FONT-SIZE: 14px; WIDTH: 800px; COLOR: #c33434; FONT-FAMILY: Verdana
}
#countNbr {
	FONT-SIZE: 20px; COLOR: #c33434; FONT-FAMILY: Comic Sans MS
}
#options {
	FONT-SIZE: 14px; MARGIN: 30px 160px; COLOR: #000; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff
}
.vdblk9 {
	FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Verdana
}
.vdblu9 {
	FONT-SIZE: 9px; COLOR: blue; FONT-FAMILY: Verdana
}
.vdblk10 {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana
}
.vdblu10 {
	FONT-SIZE: 10px; COLOR: blue; FONT-FAMILY: Verdana
}
.newshd10 {
	FONT-SIZE: 10px; COLOR: #c33434; FONT-FAMILY: Verdana
}
.vdred10 {
	FONT-SIZE: 10px; COLOR: red; FONT-FAMILY: Verdana
}
.vdblk11 {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana
}
.vdblu11 {
	FONT-SIZE: 11px; COLOR: blue; FONT-FAMILY: Verdana
}
.vdred11 {
	FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Verdana
}
.vdblk12 {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana
}
.vdblu12 {
	FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: Verdana
}
.vdred12 {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Verdana
}
.vdblk13 {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana
}
.vdred13 {
	FONT-SIZE: 13px; COLOR: red; FONT-FAMILY: Verdana
}
.vdblk14 {
	FONT-SIZE: 14px; COLOR: black; FONT-FAMILY: Verdana
}
.vdblu14 {
	FONT-SIZE: 14px; COLOR: blue; FONT-FAMILY: Verdana
}
.vdred14 {
	FONT-SIZE: 14px; COLOR: red; FONT-FAMILY: Verdana
}
.vdblk15 {
	FONT-SIZE: 15px; COLOR: black; FONT-FAMILY: Verdana
}
.vdred15 {
	FONT-SIZE: 15px; COLOR: red; FONT-FAMILY: Verdana
}
.a1 {
	FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: Verdana; BACKGROUND-COLOR: white
}
.a1:hover {
	FONT-SIZE: 12px; COLOR: green; FONT-FAMILY: Verdana; BACKGROUND-COLOR: white
}
.a1:visited {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Verdana; BACKGROUND-COLOR: white
}
.a2:hover {
	COLOR: white; BACKGROUND-COLOR: blue
}
.a3 {
	COLOR: red; BACKGROUND-COLOR: white
}
.a3:hover {
	COLOR: white; BACKGROUND-COLOR: red
}
.a4 {
	FONT-SIZE: 11px; COLOR: navy; BACKGROUND-COLOR: white
}
.a4:hover {
	FONT-SIZE: 11px; COLOR: white; BACKGROUND-COLOR: navy
}
HR {
	COLOR: #0b529f
}
.hr1 {
	COLOR: red
}
TR {
	FONT-SIZE: 12px; FONT-FAMILY: comic sans ms
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: comic sans ms
}
.HD1 {
	FONT-SIZE: 18px; COLOR: blue; FONT-FAMILY: Comic Sans MS
}
.HD2 {
	FONT-SIZE: 14px; COLOR: blue; FONT-FAMILY: Comic Sans MS
}
.headred16 {
	FONT-SIZE: 16px; COLOR: red; FONT-FAMILY: Comic Sans MS
}
.headred14 {
	FONT-SIZE: 14px; COLOR: red; FONT-FAMILY: Verdana
}
.headred12 {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Verdana
}
.headblue16 {
	FONT-SIZE: 16px; COLOR: blue; FONT-FAMILY: Comic Sans MS
}
.headblue14 {
	FONT-SIZE: 14px; COLOR: blue; FONT-FAMILY: Comic Sans MS
}
.headblue12 {
	FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: Comic Sans MS
}
.hdblk10 {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana
}
.hdblk12 {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana
}
.hdblk13 {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana
}
.hdblk14 {
	FONT-SIZE: 14px; COLOR: black; FONT-FAMILY: Verdana
}
.hdnavy28 {
	FONT-SIZE: 24px; COLOR: navy; FONT-FAMILY: Verdana
}
.HD3 {
	FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: Comic Sans MS
}
.head {
	FONT-SIZE: 18px; COLOR: #ffffff; FONT-FAMILY: comic sans ms
}
.hd4 {
	FONT-SIZE: 18px; COLOR: #003366; FONT-FAMILY: comic sans ms
}
.hd5 {
	FONT-SIZE: 14px; COLOR: red; FONT-FAMILY: comic sans ms
}
.hb1 {
	BACKGROUND-COLOR: #161f7e
}
.hb2 {
	FONT-SIZE: 18px; COLOR: white; BACKGROUND-COLOR: #161f7e
}
.hb3 {
	FONT-SIZE: 18px; COLOR: white; BACKGROUND-COLOR: #003366
}
.mnu {
	BACKGROUND-COLOR: #8597bd
}
.mnu:hover {
	BACKGROUND-COLOR: #0b529f
}
.a1 {
	COLOR: blue
}
.res {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: Comic Sans MS
}
.res1 {
	FONT-SIZE: 16px; COLOR: red; FONT-FAMILY: Comic Sans MS
}
.WHITE {
	COLOR: white
}
.red {
	FONT-SIZE: 14px; COLOR: red; FONT-FAMILY: Verdana
}
.blue {
	FONT-SIZE: 14px; COLOR: blue; FONT-FAMILY: arial
}
.tr1 {
	BACKGROUND-COLOR: #161f7e
}
.td1 {
	FONT-SIZE: 12px; FONT-FAMILY: arial
}
.warn {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: arial
}
.L1 {
	COLOR: white; BACKGROUND-COLOR: #0b529f
}
.L2 {
	BACKGROUND-COLOR: #8597bd
}
.L3 {
	FONT-SIZE: 12px; COLOR: red; FONT-FAMILY: arial; BACKGROUND-COLOR: #a8d6ff
}
.L4 {
	PADDING-LEFT: 5px; FONT-SIZE: 18px; COLOR: black; FONT-FAMILY: comic sans ms; BACKGROUND-COLOR: #fff
}
.L5 {
	PADDING-LEFT: 5px; FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: comic sans ms; BACKGROUND-COLOR: #000
}
.L6 {
	FONT-SIZE: 16px; COLOR: black; FONT-FAMILY: arial; BACKGROUND-COLOR: white
}
.L7 {
	FONT-SIZE: 16px; COLOR: black; FONT-FAMILY: Comic Sans MS; BACKGROUND-COLOR: #7caae1
}
.L8 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff
}
.L9 {
	FONT-SIZE: 16px; COLOR: white; FONT-FAMILY: verdana; BACKGROUND-COLOR: #000000
}
.L9A {
	FONT-SIZE: 13px; COLOR: white; FONT-FAMILY: verdana; BACKGROUND-COLOR: #c33434
}
.L10 {
	PADDING-LEFT: 5px; FONT-SIZE: 14px; COLOR: #00f; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff
}
.L11 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #000
}
.L12 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #000
}
.L13 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #5483af
}
.L14 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 15px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #000
}
.L15 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #000
}
.L16 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 17px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #000
}
.L17 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 18px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #000
}
.L18 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff
}
.L19 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff
}
.L19Y {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffff33
}
.L20 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff
}
.L21 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 15px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff
}
.L22 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff
}
.L22 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 17px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff
}
.L22 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 18px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff
}
.L23 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #00f; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff
}
.L24 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #f00; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #fff
}
.L25 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #0b529f
}
.L26 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #8597bd
}
.L27 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #c33434
}
.L28 {
	FONT-SIZE: 14px; COLOR: white; FONT-FAMILY: verdana; BACKGROUND-COLOR: #91b7da
}
.table1 {
	BACKGROUND-COLOR: #0b529f
}
.table2 {
	BACKGROUND-COLOR: #8597bd
}
.table3 {
	BORDER-LEFT-COLOR: blue; BORDER-BOTTOM-COLOR: blue; BORDER-TOP-COLOR: blue; BORDER-RIGHT-COLOR: blue
}
.VerBlack12a {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #d3dde7
}
.VerBlack12b {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #5483af
}
#headingid {
	FILTER: alpha(opacity=99); opacity: 0.99; moz-opacity: 0.99; khtml-opacity: 0.99
}
#table1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 20px; LEFT: 200px; PADDING-BOTTOM: 5px; COLOR: white; PADDING-TOP: 5px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #000000
}
#debugging_window {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 12px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 12px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 800px; PADDING-TOP: 12px; BORDER-BOTTOM: #dddddd 1px solid
}
#loginHdr {
	BORDER-RIGHT: #cc0000 thin solid; PADDING-RIGHT: 0em; BORDER-TOP: #cc0000 thin solid; PADDING-LEFT: 0em; FONT-SIZE: 18px; PADDING-BOTTOM: 1em; BORDER-LEFT: #cc0000 thin solid; COLOR: red; PADDING-TOP: 1em; BORDER-BOTTOM: #cc0000 thin solid; FONT-FAMILY: verdana; HEIGHT: auto; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
DIV {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
UL {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
FORM {
	DISPLAY: inline
}
#mainDiv {
	PADDING-TOP: 24px
}
#uiDiv {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 24px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 24px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 24px; MARGIN: auto; BORDER-LEFT: #dddddd 1px solid; WIDTH: 360px; PADDING-TOP: 24px; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 220px
}
#formDiv {
	MARGIN: auto; WIDTH: 300px; HEIGHT: 200px
}
#promptDiv {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #ffffff; MARGIN-BOTTOM: 16px; PADDING-BOTTOM: 10px; WIDTH: 278px; PADDING-TOP: 10px; HEIGHT: 48px; TEXT-ALIGN: left
}
#fieldDiv {
	WIDTH: 300px; TEXT-ALIGN: left
}
#buttonDiv {
	TEXT-ALIGN: center
}
#hintDiv {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 14px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 14px; PADDING-BOTTOM: 14px; MARGIN: 36px auto auto; BORDER-LEFT: #dddddd 1px solid; WIDTH: 380px; COLOR: #666666; PADDING-TOP: 14px; BORDER-BOTTOM: #dddddd 1px solid
}
.fieldTitle {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 3px; COLOR: #666666
}
.fieldEntry {
	MARGIN-BOTTOM: 8px
}
.basePrompt {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid
}
.procPrompt {
	BORDER-RIGHT: #ccccee 1px solid; BORDER-TOP: #ccccee 1px solid; BORDER-LEFT: #ccccee 1px solid; COLOR: #333399; BORDER-BOTTOM: #ccccee 1px solid
}
.errPrompt {
	BORDER-RIGHT: #eecccc 1px solid; BORDER-TOP: #eecccc 1px solid; BORDER-LEFT: #eecccc 1px solid; COLOR: #993333; BORDER-BOTTOM: #eecccc 1px solid
}
.inputButtonActive {
	CURSOR: pointer
}
.inputButtonDisabled {
	CURSOR: default
}
.readerText {
	Z-INDEX: -1000; LEFT: -1000px; OVERFLOW: hidden; WIDTH: 1px; POSITION: absolute; TOP: -1000px; HEIGHT: 1px
}
.clearBoth {
	CLEAR: both
}
